% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/genotype.R
\name{prior.genotype}
\alias{prior.genotype}
\title{Computes pior probability for a genotype.}
\usage{
prior.genotype(haplotype.1, haplotype.2, pHe, log = FALSE)
}
\arguments{
\item{haplotype.1}{a character indicating the first haplotype
(A, C, G, ou T)}

\item{haplotype.2}{a character indicating the second haplotype
(A, C, G, ou T)}

\item{pHe}{A numiric value ranging between 0 and 1,
the heterozygote pior probability}

\item{log}{logical; if TRUE, probabilities p are given as log(p).}
}
\value{
A numiric value ranging between 0 and 1, the prior
        probability of the genotype specified by 
        haplotype.1 and haplotype.2 parameters.
}
\description{
This function estimates the prior probabilty of a genotype
from the prior probability of heterozygosis by supposing
equiprobability of genotypes in a class 
(heterozygote vs homozygote).
}
\examples{
  prior.genotype("A","C",1e-3)
  
}
